Posted on Leave a comment

AdRotate 5.8.10 – Available now!

A quick update streamlining times, time calculation and more consistent use of same/similar functions.

WordPress compatibility

I’m trying to modernize a few things inside AdRotate, a first step is to streamline functions and perhaps even cut down on excess code. As a result WordPress 5.0 is now required as a minimum. If you have an older version of WordPress installed. Things may work, but are not tested and may issues may arise during use.

Update your WordPress version to 5.0 or newer to fix that.

Update regularly!

Staying up-to-date is important. Many plugins and themes are updated every day. Updates are important for your websites security. But often they also add new or improve features as well.
Updates are available via your dashboard and (usually) require no special skills to install, this makes it extremely easy to keep your site secure and have the latest features.

Changes in AdRotate 5.8.10

  • [tweak] More consistent use of date() and date_i18n()
  • [change] Now requires WordPress 5.0 or newer

Download

Leave a Reply

Your email address will not be published. Required fields are marked *

Leave the field below empty!